body, div, table, td, a{
	font-family : "Trebuchet MS";
	font-size : 12px;
	color : #000168;
	line-height : 15px;
}
a{
	text-decoration: underline;
}
a:hover{
	text-decoration: none;
}



/* Header Area*/
#header{

}
.header_bg{
	height: 195px;
	background-image : url(../images/header_bg.gif);
	background-position : top;
	background-repeat : repeat-x;
}
#foto_1{
	position: absolute;
	top:36px;
	margin-left: 30%;
}
#foto_2{
	position: absolute;
	margin-left: 42%;
}
#foto_3{
	position: absolute;
	top:32px;
	margin-left: 56%;
}
#foto_4{
	position: absolute;
	margin-left: 70%;
}
#logo{
	position: absolute;
	margin: 41px 0px 0px 71px;
}
#mallet{
	right: 10px;
	top: 101px;
	position: absolute;
	text-align: right;
}
/* End Header Area*/

/* Top Menu */
#top_menu{
	position: absolute;
	top: 165px;
	height: 32px;
	width: 100%;
	background-image : url(../images/top_menu_bg.gif);
	background-position : top;
	background-repeat : repeat-x;
}
#top_menu table td{
	color: #FFFFFF;
	line-height: 29px;
	height: 32px;
	padding: 0px 13px 0px 13px;
}
#top_menu table td.current{
	color: #FFFFFF;
	line-height: 29px;
	padding: 0px 13px 0px 13px;
	background-image : url(../images/top_menu_cur_bg.gif);
	background-position : top;
	background-repeat : repeat-x;
}
#top_menu a{
	color: #BBBBD6;
	line-height: 29px;
}
/* End Top Menu */

/* Content */
#content{
	padding: 15px 15px 0px 15px; 
}
.content_header{
	font-size : 14px;
	font-weight: bold;
	margin-bottom: 5px;
}
.content_block{
	float: left;
	aborder: 1px solid red;
	padding: 10px 10px 0px 5px;
}
.fix_block{
	width: 102px;
	height: 220px;
}
#break{
	margin: 25px 0px 0px 0px;
	clear : both;
}

.picture_block{
	position: relative;
	apadding: 0px !important;
	width: 102px;
	height: 102px;
	aborder: 1px solid red;
	margin: 0px 0px 5px 0px;
}
.picture_block_text{
	font-size : 11px;
}
.corner_left_top{
	position: absolute;
	top: 0px;
	left:0px;
	background-image : url(../images/corner_left_top.gif);
	background-repeat : no-repeat;
	width: 6px;
	height: 6px;
}
.corner_right_top{
	position: absolute;
	top: 0px;
	right:0px;
	background-image : url(../images/corner_right_top.gif);
	background-repeat : no-repeat;
	width: 6px;
	height: 6px;
}
.corner_left_bottom{
	position: absolute;
	bottom: 0px;
	left:0px;
	background-image : url(../images/corner_left_bottom.gif);
	background-repeat : no-repeat;
	width: 6px;
	height: 6px;
}
.corner_right_bottom{
	position: absolute;
	bottom: 0px;
	right:0px;
	background-image : url(../images/corner_right_bottom.gif);
	background-repeat : no-repeat;
	width: 6px;
	height: 6px;
}
.picture_block_img{
	position: absolute;
	top: 3px;
	left: 3px;
	border: 1px solid #000168;
}
/* End Content */

/* Search Area */
form{
	margin: 0px;
}
#search_area{
	padding: 0px 10px 0px 0px;
}
.search_area_form{
	background-color:#E8EFF7;
}
.search_area_form .search_link{
	vertical-align: top;
	padding: 0px 5px 0px 5px;
}
.search_area_form .search_form{
	padding: 0px 10px 10px 10px;
}
.search_area_form .search_form_label{
	font-size : 14px;
	height: 30px;
	font-weight: bold;
}
/* End Search Area */

/* Advanced Search */
.advanced_search_label{
	padding: 0px 10px 0px 14px;
	font-size : 14px;
	font-weight: bold;
}
.advanced_search{
	padding: 0px 10px 0px 14px;
}
.advanced_search ul{
	padding: 0px;
	margin: 5px 10px 0px 20px;
}
.advanced_search ul li{
	list-style : none outside url(../images/list_item.gif);
	height: 20px;
}
/* End Advanced Search */

/* Form Items */
.control{
	font-family : "Trebuchet MS";
	font-size : 12px;
	color : #000168;
	width: 210px;
}
/* End Form Items */

/* Bottom Area*/
#bottom_bg{
	background-image : url(../images/bottom_bg.gif);
	background-position : top;
	background-repeat : repeat-x;
}
.bottom_menu{
	text-align: center;
}

/* End Bottom Area*/

.submenuInact{background:url(../images/submenu_2.gif) repeat-x; padding-top:2px}
.submenuInact a{color:#0ba5fe; font-weight:bold;}
.submenuAct{background:url(../images/submenu_act_2.gif) repeat-x; padding-top:2px}
.submenuAct a{color:#fff; font-weight:bold;}
